.sprite-escudos-otras-xl.barcelona{
    background-image: url('https://statics.proyectoclubes.com/images/escudos/sprite-escudos-2021-v1.png');
    background-size: 60px 2580px;
    width: 60px;
    height: 60px;
    background-position: 0 -420px;
}
/* Tabla */
#container-pagina table.tabla_pagina th{
    padding: 5px;
    background-color: #c9002b !important;
    border-color: #fff !important;
}
#container-pagina table.tabla_pagina th strong{
    color: #fff !important;
    text-align: center;
}
#container-pagina table.tabla_pagina th p{
    color: #fff !important;
    text-align: center;
    margin: 0 !important;
}
/*#container-pagina table.tabla_pagina tr:first-child td, #container-pagina table.tabla_pagina th{
    background-color: #ccbebe !important;
    border-color: #fff !important;
}*/
#container-pagina table.tabla_pagina td{
    color: #3f3f3f !important;
    background: #ededed !important;
    line-height: 20px !important;
    border: 3px solid #fff !important;
    text-align: center;
}#container-pagina table.tabla_pagina td p{
    text-align: center !important;
    margin: 0 !important;
}
/* Último próximo partido */
#carousel-partidos .owl-carousel .owl-item.active .item-content a, 
#carousel-partidos .owl-carousel .owl-item.active .item.first .item-content a, 
#carousel-partidos .owl-carousel .owl-item.active .item.last .item-content a{
    padding: 15px 10px;
    text-align: center;
}
#carousel-partidos.tipo-18 .item .item-content .liga, 
#carousel-partidos.tipo-18 .item .item-content .nombre-equipo {
    display: none !important;
}
#carousel-partidos .item .item-content a {
    color: #ffffff;
}
#carousel-partidos .owl-carousel .owl-item .item .item-content {
    background: #3f3f3f;
}
#carousel-partidos.tipo-18 .owl-carousel .owl-item.active .item .item-content a:hover > .more_info {
    background: #a61b2b;
    color: #fff !important;
}
.wrapper-partidos.tipo-18 .item .head {
    top: -160px;
    height: 160px;
}
#carousel-partidos.tipo-18 .owl-carousel .owl-item.active .item .item-content a .more_info {
    display: inline-block;
    text-align: center;
    border: 1px solid #FFF;
    color: #FFF;
    padding: 8px;
    margin: 2px auto;
    background: rgba(0, 0, 0, 0);
}
#carousel-partidos.tipo-18 .owl-carousel .owl-item.active .item .item-content a .more_info .oc,
#carousel-partidos.tipo-18 .owl-carousel .owl-item.active .item .item-content a .more_info i {
    display: none;
}
#carousel-partidos .item .item-content a:hover {
    color: #fff;
}

/* Widget clasificación */
.mod-clasificacion .more{
    color: #aaa;
}
.mod-clasificacion .more:hover{
    color: #fff;
    text-decoration: none;
}

#mod-paginacion .search-results span {
    font-weight: bold;
    font-size: 13px;
}

#mod-paginacion .more.ver_mas_noticias {
    color: #232323;
    font-weight: bold;
    margin-top: 0;
}

.articulo-tienda .desc-art .precio-art .precio-art-anterior {
    background: #212123 none repeat scroll 0 0;
    color: #ccc;
    font-size: 16px;
    font-weight: normal;
    padding: 5px 5px 5px 5px;
    text-decoration: line-through;
}

.menu5 .menu li a {
    padding: 8px 12px;
}
   
header.menu5 .menu li#item-78_2 {
    background-color: #a61b2b;
}

header.menu5 .menu li.item-menu-dcha.custom-bg a {
    color: #ffffff;
    font-weight: bold;
}

video::-webkit-media-controls {
    overflow: hidden !important
}
video::-webkit-media-controls-enclosure {
    width: calc(100% + 32px);
    margin-left: auto;
}


#departamentos .dpto {
    width: 18.7%;
}

#container-pagina table.tabla_pagina td, #container-noticia table.tabla_pagina td {padding: 2px 10px;}


/* FORMULARIO CAMPUS 2018 */
.form-group.line-716, .form-group.line-788 {
    margin-bottom: 20px;
    background: #eee;
    padding: 5px 10px;
}
.form-group.line-716 p, .form-group.line-788 p {
    font-weight: bold;
    font-size: 0.9em;
}
.form-group.line-716 label, .form-group.line-788 label {
    font-size: 0.9em;
}
.mod-formulario .radio {
    padding-left: 30px;
}
/* TABLA */
table.tabla_pagina th {
    background-color: #c9002b;
    color: #fff !important;
}
#container-pagina table.tabla_pagina td:first-child {
    font-weight: normal;
}
/* ERROR FORMULARIOS */
.mod-formulario .form-group{
    padding: 5px 10px;
}
.mod-formulario textarea.error {
    background: #ffa0a0 !important;
}
.mod-formulario input.error {
    background: #ffa0a0 !important;
}
.mod-formulario .radio label.error{
    display: inline !important;
    color: red;
    font-size: 0.9em;
    position: absolute;
    left: 40px;
    bottom: 0;
}
.mod-formulario .checkbox label.error{
    display: inline !important;
    color: red;
    font-size: 0.9em;
    position: absolute;
    left: 30px;
    bottom: 0;
}
.mod-formulario .checkbox label, .mod-formulario .radio label{
    display: block;
    width: 100%;
}
.form-group.line-983{
    padding: 5px 10px;
}
.slide.slide-home .module-content {
    width: 98%;
}
.owl-carousel .owl-stage-outer .owl-stage .owl-item .item::after, .owl-carousel .owl-stage-outer .owl-wrapper .owl-item .item::after, .owl-carousel .owl-wrapper-outer .owl-stage .owl-item .item::after, .owl-carousel .owl-wrapper-outer .owl-wrapper .owl-item .item::after {
    background: none;

}

#page-143 table td.header{
    background:#c9002b;
    color:#FFF;
    font-weight:bold;
    text-align:center;
}
#page-143 table td.header2{
    background:#ccc;
    font-weight:bold;
    text-align:center;
}

#departamentos .dpto.active{ height: 90px; border: 2px solid #A61B2B; }
#departamentos .dpto.items-5{ width: 18.75%; }
#departamentos .dpto{ height: 90px; background: #A61B2B; border: 2px solid #A61B2B; }
#departamentos .dpto.active{ background: none; }
#departamentos .dpto.active .info span{ color: #A61B2B !important; }
#departamentos .dpto .info{ padding: 0; height: 90px; }
#departamentos .dpto .info span{ color: #FFF; }
.info-content .destacado{ background: none; }
.info-content .destacado p, .info-content .destacado strong{ color: #3f3f3f !important; }
.info-content .destacado table td.header2 strong{ color: #3f3f3f !important; }
.info-content .destacado table td.header{ background: #ccc !important; }
.info-content .destacado table td.header span{ font-weight: 700; }
.info-content .destacado ul li{ color: #3f3f3f !important; }
/* ENTRADAS */
.entradas_match_bottom .read-more i, 
#entradas-listado .read-more i{
    display: block;
}
#entradas-listado ul li.small .column.resultados_enlaces {
    width: 11%;
}
#entradas-listado ul li .column .read-more {
    font-size: 13px !important;
}
#entradas-listado ul li .column.resultados_rivales {
    width: 26%;
}
/* WIDGET TIENDA */
.articulo-tienda .desc-art .nombre-art {
    height: 40px;
}
/* DIA DEL PADRE */
.box-dia-del-padre{
    width: 100%;
    float: left;
    clear: left;
    margin: 0 0 20px 0;
}
.box-dia-del-padre .box-imagen{
    width: 46%;
    float: left;
    padding: 0 1%;
}
.box-dia-del-padre .box-texto{
    width: 50%;
    float: left;
    padding: 0 1%;
}
@media(max-width: 640px){
    .box-dia-del-padre .box-imagen{
    width: 96%;
    float: left;
    padding: 0 2%;
}
.box-dia-del-padre .box-texto{
    width: 96%;
    float: left;
    padding: 0 2%;
    margin-top: 15px;
}
.mod-estadisticas-ficha .items .item-row:nth-child(2n) .col1-2:first-child table td{
    color: #fff;
}
.mod-estadisticas-ficha .items .item-row:nth-child(2n) .col1-2:last-child table td{
    color: #c9002b;
}
}
@media(max-width: 480px){
.tabla_pagina{
    display: block;
    overflow-x: auto;
    white-space: nowrap;
    width: auto !important;
    height: 100% !important;
}
.tabla_pagina td{
    width: auto !important;
    height: 100% !important;
}
}
.info-content .destacado .panel .panel-body a{
    color: #C9002B;
}
.info-content .destacado p.direccion{
    color: #fff !important;
}